body{
    font-family: 'Advent Pro', sans-serif;
    /*overflow-x: hidden;*/
}

.text-primary-color{
    color: #2b7db9;
}

.text-secondary-color{
    color: #f5ef4e;
}

.center-justified {
    text-align: justify;
    -moz-text-align-last: center;
    text-align-last: center;
}

.light-color{
    color: #f7f7f7;
}

.light-color-2{
    color: #eaeaea;
}

.text-bold{
    font-weight: 500;
}

.heading{
    width: 100%;
    margin-top: 20px;
    margin-bottom: 60px;
    font-size: 45px;
    font-weight: 300;
}

.heading-2{
    width: 100%;
    margin-top: 20px;
    margin-bottom: 40px;
    font-size: 28px;
    font-weight: 500;
}

.heading-3{
    width: 100%;
    margin-top: 80px;
    margin-bottom: 40px;
    font-size: 35px;
    font-weight: 400;
}

.intro .container .row:first-child{
    padding-top: 20px;
    margin-bottom: 50px;
    border-bottom: 3px solid #2b7db9;
    padding-bottom: 16px;
}

.intro .container .row:first-child img{
    margin-left: 0px;
    max-height: 75px;
}

.intro .container .row:nth-child(2){
    background-image: url("../images/intro-bg.png");
    min-height: 70vh;
    background-size: cover;
}

.header-logo img{
    max-height: 130px;
    margin: auto;
    margin-top: -20px;
}

.intro .t-1{
    font-size: 28px;
    font-weight: 200;
    margin-top: 50px;
}

.intro .border-line{
    border-top: 3px solid #2b7db9;
    box-shadow: 1px 1px 1px #c0c0c0;
}

.intro .t-2{
    font-size: 48px;
    line-height: 50px;
    font-weight: 300;
    margin-top: 20px;
}

.why-the-urgency{
    background-color: #2b7db9;
    padding-top: 60px;
    padding-bottom: 60px;
}

.why-the-urgency .t-1{
    font-size: 30px;
    font-weight: 200;
}

.methodology{
    background-image: url("../images/methdology-bg.png");
    padding-top: 60px;
    padding-bottom: 60px;
    background-size: contain;
    background-position-y: center;
    background-repeat: no-repeat;
}

.methodology .quote-top{
    border-top: 3px solid #3d4450;
    box-shadow: 1px 1px 1px #c0c0c0;
}

.methodology .quote-bottom{
    border-top: 3px solid #2b7db9;
    box-shadow: 1px 1px 1px #c0c0c0;
}

.methodology .quote-top .quote{
    background-color: #3d444f;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    margin-top: -29.5px;
    margin-left: -45px;
}

.quote img:first-child{
    margin-left: 7px;
}

.methodology .quote{
    position: absolute;
}

.methodology .quote img{
    width: 20px;
    margin-top: 15px;
}

.methodology .t-1{
    margin-top: 30px;
    margin-bottom: 15px;
    font-size: 38px;
}

.methodology .t-2{
    margin-top: 15px;
    margin-bottom: 30px;
    font-size: 38px;
}

.methodology .quote-bottom .quote{
    background-color: #2b7db9;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    margin-top: -33.5px;
    margin-right: -30px;
    margin-left: calc(100% - 30px);
}

.methodology .quote-bottom .quote img{
    transform: rotateY(180deg);
}

.methodology .t-3{
    margin-top: 40px;
    text-align: center;
    font-size: 24px;
}

.methodology .t-3:first-child{
    margin-top: 80px !important;
}

.work-areas{
    background-color: #2b7db9;
    padding-top: 60px;
    padding-bottom: 60px;
}

.work-areas .border-line-light{
    border-top: 3px solid #f7f7f7;
    box-shadow: 1px 1px 1px #c0c0c0;
}

.work-areas .border-line-light .legend{
    width: 120px;
    position: absolute;
    margin-top: -61.5px;
    margin-left: 48%;
    transform: translateX(-50%);
}

.work-areas .work-area-box{
    margin-top: 60px;
    padding-left: 50px;
    padding-right: 50px;
}

.work-areas .t-1{
    font-size: 26px;
    font-weight: 200;
}

.work-areas .col-12.border-line-light{
    margin-top: 80px;
}

.work-areas button{
    margin: auto;
    font-size: 20px;
    margin-left: 50%;
    transform: translateX(-50%);
    margin-top: 5px;
    padding: 7px 35px;
    cursor: pointer;
    border-radius: 15px;
}

.work-together{
    background-image: url("../images/lets-work-bg.png");
    padding-top: 60px;
    padding-bottom: 60px;
    background-position: -10px -7px;
    background-repeat: no-repeat;
    background-size: cover;
}

.work-together .heading-3{
    margin-top: 20px;
}

.work-together .heading{
    margin-bottom: 30px;
}

.work-together .form-control{
    background: transparent;
    border-top: none;
    border-left: none;
    border-right: none;
    border-radius: 0px;
    border-bottom: 2px solid rgb(68, 138, 191);
    margin-bottom: 20px;
    font-size: 24px;
    outline: none !important;
    box-shadow: none !important;
}

.work-together textarea.form-control{
    height: 50px;
}

.work-together form{
    margin-top: 80px;
}

.work-together button{
    margin: auto;
    font-size: 20px;
    background-color: #2b7db9;
    border-color: #2b7db9;
    margin-left: 50%;
    transform: translateX(-50%);
    margin-top: 35px;
    padding: 7px 35px;
    cursor: pointer;
    border-radius: 15px;
}

.footer{
    padding-top: 60px;
    padding-bottom: 30px;
    background-color: #2b7db9;
}

.footer a{
    font-size: 24px;
    color: #f7f7f7 !important;
    font-weight: 300;
}

.footer a:hover, .footer a:active{
    color: #f7f7f7 !important;
    text-decoration: none;
}

.footer img{
    width: 50px;
}

.footer .row:nth-child(2){
    margin-top: 50px;
}

.footer .t-1{
    font-size: 24px;
    margin-top: 40px;
}

.mobile-only{
    display: none;
}

@media (max-width: 520px) {



    .header-logo img{
        display: none;
    }

    .methodology .quote-top .quote {
        margin-left: -25px;
    }
    .methodology .quote-bottom .quote{
        margin-left: calc(100% - 70px);
    }
    .methodology .t-1, .methodology .t-2{
        font-size: 24px;
    }
    .footer img{
        width: 30px;
    }
    .footer .row{
        margin-left: 0px;
    }
    .footer .row:nth-child(2) .col{
        padding-right: 5px;
        padding-left: 5px;
    }
}

.modalbox.success,
.modalbox.error {
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    margin-top: 10%;
    background: #fff;
    padding: 25px 25px 15px;
    text-align: center;
}
.modalbox.success.animate .icon,
.modalbox.error.animate .icon {
    -webkit-animation: fall-in 0.75s;
    -moz-animation: fall-in 0.75s;
    -o-animation: fall-in 0.75s;
    animation: fall-in 0.75s;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.modalbox.success h1,
.modalbox.error h1 {
    font-family: 'Montserrat', sans-serif;
}
.modalbox.success p,
.modalbox.error p {
    font-family: 'Open Sans', sans-serif;
}
.modalbox.success button,
.modalbox.error button,
.modalbox.success button:active,
.modalbox.error button:active,
.modalbox.success button:focus,
.modalbox.error button:focus {
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin-top: 15px;
    width: 80%;
    background: transparent;
    color: #4caf50;
    border-color: #4caf50;
    outline: none;
}
.modalbox.success button:hover,
.modalbox.error button:hover,
.modalbox.success button:active:hover,
.modalbox.error button:active:hover,
.modalbox.success button:focus:hover,
.modalbox.error button:focus:hover {
    color: #fff;
    background: #4caf50;
    border-color: transparent;
}
.modalbox.success .icon,
.modalbox.error .icon {
    position: relative;
    margin: 0 auto;
    margin-top: -75px;
    background: #4caf50;
    height: 100px;
    width: 100px;
    border-radius: 50%;
}
.modalbox.success .icon span,
.modalbox.error .icon span {
    postion: absolute;
    font-size: 4em;
    color: #fff;
    text-align: center;
    padding-top: 20px;
}
.modalbox.error button,
.modalbox.error button:active,
.modalbox.error button:focus {
    color: #f44336;
    border-color: #f44336;
}
.modalbox.error button:hover,
.modalbox.error button:active:hover,
.modalbox.error button:focus:hover {
    color: #fff;
    background: #f44336;
}
.modalbox.error .icon {
    background: #f44336;
}
.modalbox.error .icon span {
    padding-top: 25px;
}
.center {
    float: none;
    margin-left: auto;
    margin-right: auto;
    /* stupid browser compat. smh */
}
.center .change {
    clearn: both;
    display: block;
    font-size: 10px;
    color: #ccc;
    margin-top: 10px;
}
@-webkit-keyframes fall-in {
    0% {
        -ms-transform: scale(3, 3);
        -webkit-transform: scale(3, 3);
        transform: scale(3, 3);
        opacity: 0;
    }
    50% {
        -ms-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
        opacity: 1;
    }
    60% {
        -ms-transform: scale(1.1, 1.1);
        -webkit-transform: scale(1.1, 1.1);
        transform: scale(1.1, 1.1);
    }
    100% {
        -ms-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
    }
}
@-moz-keyframes fall-in {
    0% {
        -ms-transform: scale(3, 3);
        -webkit-transform: scale(3, 3);
        transform: scale(3, 3);
        opacity: 0;
    }
    50% {
        -ms-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
        opacity: 1;
    }
    60% {
        -ms-transform: scale(1.1, 1.1);
        -webkit-transform: scale(1.1, 1.1);
        transform: scale(1.1, 1.1);
    }
    100% {
        -ms-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
    }
}
@-o-keyframes fall-in {
    0% {
        -ms-transform: scale(3, 3);
        -webkit-transform: scale(3, 3);
        transform: scale(3, 3);
        opacity: 0;
    }
    50% {
        -ms-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
        opacity: 1;
    }
    60% {
        -ms-transform: scale(1.1, 1.1);
        -webkit-transform: scale(1.1, 1.1);
        transform: scale(1.1, 1.1);
    }
    100% {
        -ms-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
    }
}
@-webkit-keyframes plunge {
    0% {
        margin-top: -100%;
    }
    100% {
        margin-top: 25%;
    }
}
@-moz-keyframes plunge {
    0% {
        margin-top: -100%;
    }
    100% {
        margin-top: 25%;
    }
}
@-o-keyframes plunge {
    0% {
        margin-top: -100%;
    }
    100% {
        margin-top: 25%;
    }
}
@-moz-keyframes fall-in {
    0% {
        -ms-transform: scale(3, 3);
        -webkit-transform: scale(3, 3);
        transform: scale(3, 3);
        opacity: 0;
    }
    50% {
        -ms-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
        opacity: 1;
    }
    60% {
        -ms-transform: scale(1.1, 1.1);
        -webkit-transform: scale(1.1, 1.1);
        transform: scale(1.1, 1.1);
    }
    100% {
        -ms-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
    }
}
@-webkit-keyframes fall-in {
    0% {
        -ms-transform: scale(3, 3);
        -webkit-transform: scale(3, 3);
        transform: scale(3, 3);
        opacity: 0;
    }
    50% {
        -ms-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
        opacity: 1;
    }
    60% {
        -ms-transform: scale(1.1, 1.1);
        -webkit-transform: scale(1.1, 1.1);
        transform: scale(1.1, 1.1);
    }
    100% {
        -ms-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
    }
}
@-o-keyframes fall-in {
    0% {
        -ms-transform: scale(3, 3);
        -webkit-transform: scale(3, 3);
        transform: scale(3, 3);
        opacity: 0;
    }
    50% {
        -ms-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
        opacity: 1;
    }
    60% {
        -ms-transform: scale(1.1, 1.1);
        -webkit-transform: scale(1.1, 1.1);
        transform: scale(1.1, 1.1);
    }
    100% {
        -ms-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
    }
}
@keyframes fall-in {
    0% {
        -ms-transform: scale(3, 3);
        -webkit-transform: scale(3, 3);
        transform: scale(3, 3);
        opacity: 0;
    }
    50% {
        -ms-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
        opacity: 1;
    }
    60% {
        -ms-transform: scale(1.1, 1.1);
        -webkit-transform: scale(1.1, 1.1);
        transform: scale(1.1, 1.1);
    }
    100% {
        -ms-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
    }
}
@-moz-keyframes plunge {
    0% {
        margin-top: -100%;
    }
    100% {
        margin-top: 15%;
    }
}
@-webkit-keyframes plunge {
    0% {
        margin-top: -100%;
    }
    100% {
        margin-top: 15%;
    }
}
@-o-keyframes plunge {
    0% {
        margin-top: -100%;
    }
    100% {
        margin-top: 15%;
    }
}
@keyframes plunge {
    0% {
        margin-top: -100%;
    }
    100% {
        margin-top: 15%;
    }
}

.header-1 .fa-bars{
    display: none;
}

.header-1{
    position: relative;
}

#menu{
    position: absolute;
    right: 0;
    margin: 22px 0 0 0;
}

#hover-menu:hover > .sub-menu{
    display: block;
}

#hover-menu{
    position: relative;
    cursor: pointer;
}

#menu li{
    display: inline-block;
}

#menu .main-item a{
    color: #3d444f;
    font-size: 18px;
    margin: 0 0 0 40px;
    font-weight: 500;
}

.sub-menu{
    position: absolute;
    left: 0;
    display: none;
    width: 200%;
    margin-left: 20px;
    padding-top: 10px;
    z-index: 9;
    background-color: #fff;
}

.sub-menu ul{
    padding: 0;
}

.sub-menu li {
    display: block!important;
    padding: 10px;
}

.sub-menu li:hover > a{
    color: #f7f7f7!important;
    text-decoration: none;
}

.sub-menu li:hover{
    background: #2b7db9;
}

.sub-menu a{
    font-size: 16px!important;
    margin: 23px 0!important;
}

.work-areas{
    width: 100%;
    overflow: hidden;
}
#mob-menu{
    display: none;
}
@media (max-width: 768px){
    #menu li{
        display: block;
    }
    #menu {
        display: none;
    }
    .header-1 .fa-bars{
        display: block;
    }
    .desktop-only{
        display: none;
    }
    .mobile-only{
        display: block;
    }
    .header-1 img{
        margin: 0;
        transform: none;
        width: 136px;
    }
    .header-1 i{
        position: absolute;
        right: 12px;
        font-size: 25px;
        top: 23px;
    }
    .header-1{
        position: fixed;
        width: 100%;
        left: 0;
        background: #fff;
        padding: 15px!important;
        z-index: 9;
        margin-left: 0;
        top: 0;
    }
    .intro .container .row:nth-child(2){
        margin-top: 40px;
    }
    #mob-menu{
        position: fixed;
        right: 0;
        background: #fff;
        top: 74px;
        z-index: 999;
        padding: 15px;
        width: 60%;
        display: none;
    }
    #mob-menu ul li{
        list-style: none;
    }
    #mob-menu div ul{
        margin: 0;
        padding-left: 15px;
    }
    #mob-menu ul:first-child{
        padding: 0 15px;
    }
    #mob-menu li{
        padding: 10px 0;
    }
    #mob-menu div ul li{
        padding: 4px 0;
    }
    #mob-menu a{
        font-size: 15px;
        color: #3d444f!important;

    }
}